
Infrastructure - Task #6160

Activate danehughes LDAP account for DataONE access

2014-08-28 10:59 - Bruce Wilson

Status: Closed Start date: 2014-08-28

Priority: Normal Due date:  

Assignee: Amber Budden % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Dane Hughes is the new project manager for phase II DataONE work at UTK.  His LDAP account is danehughes.  He needs to be

set up for at least access into Docs and anything else for a typical DataONE project team member. 

History

#1 - 2014-08-28 20:10 - Amber Budden

- Assignee set to Amber Budden

- % Done changed from 0 to 100

Complete - Dane added to dataone-team (for access to docs) and dataone-community (for mailing list)

#2 - 2014-09-08 16:57 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
